<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Complete Responsive Website from scratch</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <!-- Banner -->
    <div class="banner">
        <header>
            <a href="#" class="logo">Brand Name</a>
            <div class="toggle"></div>
        </header>
        <img src="./media/pexels-ken-cheung-7918293.jpg" alt="pexels-ken-cheung-7918293">
        <div class="content">
            <h2>Sucess by Design</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Excepturi maiores eum porro, omnis, est eveniet.</p>
        </div>
    </div>
    <!-- About -->
    <section class="about">
        <div class="contentBx">
            <h2 class="heading">About Us</h2>
            <p class="text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Animi, dolor eveniet fuga earum esse voluptas, aspernatur reiciendis architecto quae neque !<br><br>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eos dolorem voluptas ducimus
                architecto. Ad officiis officia maxime pariatur temporibus dolore esse. Sapiente, .</p>
        </div>
        <div class="imgBx"></div>
    </section>
    <!-- Services -->
    <section class="services">
        <h2 class="heading">Our Services</h2>
        <p class="text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis reprehenderit veritatis aspernatur rem suscipit eius reiciendis pariatur vero odit fugit? Sed, cum quaerat est itaque mollitia quasi voluptates temporibus quod.</p>
        <div class="container">
            <div class="serviceBx">
                <div><img src="./media/design.png" alt="design">
                    <h2>Design</h2>
                </div>
            </div>
            <div class="serviceBx">
                <div><img src="./media/development.png" alt="development">
                    <h2>Development</h2>
                </div>
            </div>
            <div class="serviceBx">
                <div><img src="./media/branding.png" alt="branding">
                    <h2>Branding</h2>
                </div>
            </div>
        </div>
    </section>
    <!-- Technology -->
    <section class="technology">
        <div class="contentBx">
            <h2 class="heading">We use cutting edge technology</h2>
            <p class="text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nemo sint doloribus numquam maxime nobis distinctio, necessitatibus eaque recusandae natus eligendi minus! Amet eaque repellendus corrupti sed veritatis, iure sequi nobis?</p>
        </div>
        <div class="imgBx">
            <img src="./media/tech.png" alt="">
        </div>
    </section>
    <!-- Client -->
    <section class="client">
        <h2 class="heading">Our Client</h2>
        <p class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis dolorum voluptate cupiditate ad quaerat distinctio deserunt! Tempore, est. Iste eum magnam nihil assumenda a quasi quis ullam, molestiae necessitatibus consectetur!</p>

        <div class="imgBx">
            <img src="./media/photography logo.png" alt="logo">
            <img src="./media/photography logo.png" alt="logo">
            <img src="./media/photography logo.png" alt="logo">
            <img src="./media/photography logo.png" alt="logo">
        </div>
    </section>
    <!-- Testimonials -->
    <section class="testimonials">
        <h2 class="heading">What Our Client says</h2>
        <div class="container">
            <div class="contentBx">
                <div>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolorum voluptas ratione, consequuntur minus est sapiente molestias non impedit dolorem.</p><br>
                    <h3>Someone Famous</h3>
                </div>
            </div>

            <div class="contentBx">
                <div>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolorum voluptas ratione, consequuntur minus est sapiente molestias non impedit dolorem.</p><br>
                    <h3>Someone Famous</h3>
                </div>
            </div>
        </div>
    </section>
    <!-- Contact -->
    <section class="contact">
        <h2 class="heading">Contact us</h2>
        <p class="text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Harum excepturi maxime voluptate rem atque non dignissimos eveniet omnis dolor dolorum distinctio, deserunt libero aperiam vitae, ipsam aliquid facilis quasi voluptates!</p>
    </section>
    <section class="about">
        <div class="contentBx redbg">
            <div class="form">
                <div class="inputBx">
                    <input type="text" name="" placeholder="Full Name">
                </div>
                <div class="inputBx">
                    <input type="text" name="" placeholder="email Address">
                </div>
                <div class="inputBx">
                    <input type="text" name="" placeholder="Mobile No">
                </div>
                <div>
                    <div class="inputBx">
                        <textarea placeholder="Write your message here"></textarea>
                    </div>
                </div>

                <div class="inputBx">
                    <input type="submit" name="" value="send">
                </div>
            </div>

        </div>
        <div class="imgBx2"></div>
    </section>
    <!-- Footer -->
    <section class="footer">
        <p class="text">Design & Developed By Online Tutorials</p>
        <ul>
            <p class="text">Follow us on : </p>
            <li>
                <a href="#">
                    <img src="./media/facebook.png" alt="">
                </a>
                <a href="#">
                    <img src="./media/insta.png" alt="">
                </a>
                <a href="#">
                    <img src="./media/twitter.png" alt="">
                </a>
            </li>
        </ul>
    </section>
</body>

</html>